Public Class FormularzObiektowy
    Private Sub btnUtwórzObiekt_Click(sender As Object, e As EventArgs) Handles btnUtwórzObiekt.Click
        Dim objMójObiekt As clsMojaKlasa
        objMójObiekt = New clsMojaKlasa()
        MessageBox.Show(objMójObiekt.DodajDwieLiczby(1, 2))
        objMójObiekt = Nothing

    End Sub

    Private Sub btnPokażObiekt_Click(sender As Object, e As EventArgs) Handles btnPokażObiekt.Click
        Dim objMójObiekt As clsMojaKlasa = New clsMojaKlasa()
        Dim objMójInnyObiekt As clsMojaKlasa
        objMójInnyObiekt = objMójObiekt
        MessageBox.Show(objMójInnyObiekt.Wysokość)
        objMójObiekt = Nothing
        objMójInnyObiekt = Nothing

    End Sub
End Class
